System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Object To be added To be added
- Method
  System.Boolean `` To be added: an object of type 'System.Xml.XmlQualifiedName' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Collections.IDictionaryEnumerator To be added To be added: an object of type 'System.Collections.IDictionaryEnumerator' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaObject `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Collections.ICollection To be added To be added: an object of type 'System.Collections.ICollection' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Collections.ICollection To be added To be added: an object of type 'System.Collections.ICollection' To be added 1.0.5000.0 2.0.0.0